package com.yeejoin.amos.supervision.core.common.response;

/**
 * 点在三维中的位置
 * @author Administrator
 *
 */
public class PointPositionInfoSyn3DRespone {
//	{ "isIndoor": 0, "belongObjModel": "floor_1"}
	/**
	 * 是否室内
	 */
	private Boolean isIndoor=false;
	
	/**
	 * 楼层关系
	 */
	private String belongObjModel="floor_1";

	

	public Boolean getIsIndoor() {
		return isIndoor;
	}

	public void setIsIndoor(Boolean isIndoor) {
		this.isIndoor = isIndoor;
	}

	public String getBelongObjModel() {
		return belongObjModel;
	}

	public void setBelongObjModel(String belongObjModel) {
		this.belongObjModel = belongObjModel;
	}
}
